Bug 1008216 - Adding NetworkManager Connections via CLI
Adding NetworkManager Connections via CLI
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998530
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 15:02 EDT by Pete Travis
Modified: 2014-01-13 09:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998530
Environment:
Last Closed: 2014-01-13 09:00:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 15:02:45 EDT
+++ This bug was initially created as a clone of Bug #998530 +++

This is a tracking bug for Change: Adding NetworkManager Connections via CLI
For more details, see: http://fedoraproject.org//wiki/Changes/NetworkManagerCLIAddConnection

Support for adding new NetworkManager connections using the nmcli commandline tool.

--- Additional comment from Thomas Haller on 2013-08-28 04:08:50 EDT ---

I did some minor rephrasing on the Changes page. It should be ok as it is now.

------------------------------------------------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/186525.html

Please document this Change in the Release Notes.
Comment 2 Pete Travis 2013-11-07 02:04:58 EST
A reminder to myself: improve this by grabbing some examples from the sysadmin guide.

Note You need to log in before you can comment on or make changes to this bug.